/*

Extra: #153542

Amarillo: #fed304
rojo: #e54f03
azul: #0b86cf

*/


/*
#titulo {
    background: url('../img/encabezado.gif');
}
*/

#titulo h2 {
    margin-bottom: 0;
}

#titulo h3 {
    margin-top: 0;
}

#titulo .text-left {
    float: left;
}

#titulo .text-right {
    float: right;
}

body {
    color: #153542;
    font-family: 'Open Sans', sans-serif;
    font-size: 12pt;
    line-height: 16pt;
    background-color: #fcfcfc;
}

svg {
    display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: font-family: 'Oswald', sans-serif;
}

h1 {
    color: #153542;
}

h2,
h3,
h4,
h5,
h6 {
    color: #ee574e;
}

p.naranja,
p.naranja:hover {
    color: #ee574e;
}

p.caption.naranja {
    font-size: 0.7em;
}

.encabezado h2 {
    font-size: 1em;
}

.container a {
    color: #3D7E99;
    font-weight: bold;
    text-decoration: none;
}

.container a:hover {
    color: #ee574e;
    text-decoration: none;
}

.container header a {
    font-weight: normal;
}

.container header a:hover {
    font-weight: normal;
}

span.glyphicon {
    font-size: 0.6em;
}

.centrador>span {
    text-align: center;
    display: block;
}

h3 {
    margin-top: 5%;
}

p {
    margin-bottom: 2%;
}

p:first-of-type {
    margin-top: 2%;
}

ul {
    list-style-type: square;
}

h1 {
    line-height: 0.8em;
    margin-bottom: 30px;
}

h1 small {
    line-height: 0.2em;
    color: #ee574e;
    font-weight: bold;
}

h2 {
    font-size: 1.2em;
}

h3 {
    font-size: 1.4em;
    padding: 1%;
}

p {
    font-size: 1em;
    padding-top: 1%;
    padding-bottom: 1%;
}

li {}


/*
p:hover,
dt:hover,
dd:hover,
li:hover {
    background-color: rgba(238, 87, 078, 0.03);
    color: #1a1a1a;
}
*/

path.enlace {}

svg text {
    pointer-events: none;
}

svg rect.disparador,
svg circle.disparador {
    cursor: pointer;
}

header img {
    width: 80%;
}

img.centrada {
    display: block;
    margin: 0 auto;
    width: 100%;
}

.contenedorVideo video {
    width: 100%;
}

svg.text,
.ignorar {
    pointer-events: none;
}


/*

*/

.modal-body {
    border: 6px solid #153542;
    background-color: #dbdbdb;
}

.modal-body h4 {
    text-align: center;
    font-size: 24px;
    margin-top: 75px;
    margin-bottom: 15px;
}

#fotografia {
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: -35px;
    width: 70px;
    border: 6px solid #153542;
    /*background-color: #153542;*/
}

body.modal-open div.modal-dialog {
    margin-top: 150px;
}

.fullbleed {
    display: block;
    width: 100%;
}

.lead {
    font-family: font-family: 'Oswald', sans-serif;
    font-weight: bold;
    font-size: 26px;
    clear: botb;
}

.parallax {
    background-image: url("../img/portada.jpg");
    height: 600px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    display: block;
    width: 100%;
}

hr {
    border: 1px solid #153542;
    margin: 30px 20%;
}

h2 {
    font-size: 22px;
    text-align: center;
    font-weight: bold;
}

h3.text-right {
    padding-left: 0;
    padding-right: 0;
}

.ocultar {
    display: none;
}

#svgArbol circle {
    cursor: pointer;
}

#cabecera {
    position: relative;
}

#cabecera header {
    font-weight: bold;
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;
}

#cabecera header h1 {
    color: #337ab7;
}

#contenedorVCabecera {
    position: relative;
}

.contenedorcontrol {
    bottom: 100px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
}

p.remarcado {
    font-weight: bold;
    color: #ee574e;
}


/* LIGHTBOX */


/*TODO*/

.video {
    position: relative;
    background: transparent;
}

.ytplayer-container {
    position: relative;
    top: 0;
    z-index: -1;
}

div.imagen {
    position: relative;
    top: 0;
    z-index: -1;
    width: 100%;
}

div.imagen img {
    width: 100%;
}

div.slider {
    width: 100% !important;
}

div.slider div.jx-slider {
    width: 100% !important;
}

.mapa {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

.mapa iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

.mosaico .row:first-child {
    padding-bottom: 15px;
}

.mosaico .row:last-child {
    padding-top: 15px;
}

.ytplayer-player {
    width: 100% !important;
}

.contenedorcontrol span.glyphicon {
    /*position: absolute;*/
    color: #ee574e;
    font-size: 4.5em;
    left: 0;
    right: 0;
    transition: color 0.5s;
    cursor: pointer;
}

.contenedorcontrol span.glyphicon:hover {
    color: #337ab7;
}

#sGuanajuato {
    margin-bottom: 3%;
}

#menu .resaltar .verde {
    color: #000000;
}

#menu .verde {
    text-transform: uppercase;
    color: #153542;
}

#menu .dorado {
    text-transform: uppercase;
    color: #785b00;
}

#contenedorMenu>div {
    background-color: #f0ede6;
}

#menu .espaciado {
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#menu ul {
    list-style-type: none;
    margin-bottom: 0;
    padding-left: 0;
}

#menu img.img-responsive {
    display: inline-block;
}

#menu .panel {
    padding-left: 15px;
    padding-right: 15px;
    background-color: #f0ede6;
    margin-top: 20px;
    border-right: 2px solid #785b00;
}

#menu .marco {
    border-style: solid;
    border-width: 15px 15px 15px 15px;
    -moz-border-image: url(marco_completo.png) 15 15 15 15 repeat;
    -webkit-border-image: url(marco_completo.png) 15 15 15 15 repeat;
    -o-border-image: url(marco_completo.png) 15 15 15 15 repeat;
    border-image: url(../img/menu/marco_completo.png) 15 15 15 15 repeat;
    background-color: #F0EDE6;
}

#menu .fondo {
    background-image: url("../img/menu/fondo_frutas.png");
}


/*
#menu .lista-restaurantes {
    color: #292826;
}

#menu .lista-restaurantes li {
    text-align: center;
}
*/

.resaltar {
    background-color: #153542;
    font-weight: bold !important;
}

button.resaltar {
    background-image: initial;
    color: #ffffff;
}

#cPrincipal {
    /*    overflow: hidden;
    position: relative;*/
}

#documento {
    /*    position: absolute;
    right: 0;
    top:0;
    height: 100%;*/
    padding-right: 30px;
}

#documento img {
    padding-top: 30px;
    padding-bottom: 30px;
}

#controlesdocumento>div {
    margin-top: 3%;
    margin-bottom: 2%;
}

img.zoom {
    -webkit-transition: all .3s ease;
    /* Safari and Chrome */
    -moz-transition: all .3s ease;
    /* Firefox */
    -o-transition: all .3s ease;
    /* IE 9 */
    -ms-transition: all .3s ease;
    /* Opera */
    transition: all .3s ease;
    z-index: 1000;
}

img.zoom:hover {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(2);
    /* Safari and Chrome */
    -moz-transform: scale(2);
    /* Firefox */
    -ms-transform: scale(2);
    /* IE 9 */
    -o-transform: translatZ(0) scale(2);
    /* Opera */
    transform: translatZ(0) scale(2);
}

#documento .sello {
    position: absolute;
}

#contenedorcretidos {
    position: relative;
}

#creditos {
    /*    
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 10%;*/
    /*margin-bottom: 2%;*/
    color: #ffffff;
}

#contenedorCreditos {
    width: 100;
    background-color: rgba(0, 0, 0, 0.8);
    margin: 0;
    padding: 0;
}

#contenedorMosaico {
    width: 100;
    margin: 0;
    padding: 0;
}

.espacioabajo {
    margin-bottom: 20px;
}

#creditos h2 {
    color: #ee574e;
    font-size: 2.6em;
    text-align: center;
}

#creditos p strong {
    color: #ee574e;
}

footer p:hover,
#creditos p:hover {
    background-color: rgba(255, 255, 255, 0);
    color: #ffffff;
}

footer p {
    color: #fcfcfc;
    font-weight: bold;
}

body {
    height: 100%;
    min-height: 100%;
}

footer {
    width: 100%;
    background-color: #153542;
    position: relative;
    /*    padding-bottom: 1em;*/
    clear: both;
    margin-top: -5px;
    /*    height: 3em;
    margin-top: -3em;*/
}

footer img {
    height: 25px;
}

footer img.ajustar {
    margin-top: -15px;
}

p.caption {
    margin-top: 0 !important;
    margin-bottom: 0;
    padding-top: 0;
    font-size: 0.7em;
    line-height: 1.2em;
}

p.captiontop {
    margin-bottom: 0 !important;
    margin-top: 0;
    padding-bottom: 0;
    font-size: 0.7em;
    line-height: 1.2em;
}

p span.interlocutor {
    color: #318991;
    font-weight: bold;
}

header h3 {
    font-size: 1em;
    margin-top: 1%;
}

header a {
    color: #153542;
}

#leyendaMapa img {
    width: 14px;
    height: 14px;
    display: inline-block;
}

#leyendaMapa p {
    font-weight: bold;
    font-size: 0.8em;
    line-height: 0.8em;
    display: inline-block;
    /*    margin-bottom:2px;*/
    margin: 0;
}

.at-svc-linkedin {
    display: none !important;
}

.at-svc-twitter {
    border-color: transparent !important;
    background: url('../images/twitter.svg') !important;
    background-size: cover;
    background-repeat: no-repeat !important;
}

.at-svc-facebook {
    border-color: transparent !important;
    background: url('../images/facebook.svg') !important;
    background-size: cover;
    background-repeat: no-repeat !important;
}

.at-svc-youtube {
    border-color: transparent !important;
    background: url('../images/youtube.svg') !important;
    background-size: cover;
    background-repeat: no-repeat !important;
}

.at-svc-whatsapp {
    border-color: transparent !important;
    background: url('../images/whatsapp.svg') !important;
    background-size: 220% !important;
    background-repeat: no-repeat !important;
    background-position: top center !important;
}

.at-svc-compact {
    border-color: transparent !important;
    background: url('../images/plus.svg') !important;
    background-size: cover;
    background-repeat: no-repeat !important;
}

.at-icon {
    fill: transparent !important;
}

#contenedorSocial {
    text-align: right
}

.zmdi {
    color: #fcfcfc;
}

.zmdi-facebook-box:hover {
    color: #2d4373;
}

.zmdi-twitter:hover {
    color: #00aced;
}

.zmdi-youtube:hover {
    color: #cd201f;
}

#donacion {
    text-align: left;
}

#menu .encabezado {
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 2px dotted #153542;
    border-bottom: 2px dotted #153542;
}

#menu .espacio {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 0;
}

#menu h2 {
    font-size: 1.6em;
    margin-top: 20px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

#menu .pleca {
    background-image: url('../img/menu/ornamento_header.png');
    background-repeat: no-repeat;
    background-position: calc(100% - 10px) 50%;
}

#menu .encabezado ul li {
    margin-top: 4px;
    margin-bottom: 4px;
}

#menu .dorado,
#menu .verde {
    font-size: 0.8em;
    font-weight: bold;
}

#menu .lista-restaurantes li {
    border-bottom: 2px dotted #153542;
    padding-top: 13px;
    padding-bottom: 13px;
    /*    padding-right: 15px;
    padding-left: 15px;*/
}

#menu .lista-restaurantes li:hover,
#menu .encabezado li:hover,
#menu .encabezado .tabla:hover,
#menu .opcionFoto:hover {
    background-color: rgb(104, 183, 164, 0.2);
    cursor: pointer;
}

#menu .panel>img {
    margin-bottom: 30px;
}

#menu .no-p-right {
    padding-right: 0;
}

#menu .tabla {
    background-image: url("../img/menu/seduvi_completo.png");
    background-position: center center;
    background-origin: border-box;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-left: 7%;
    padding-right: 7%;
    margin-top: 4px;
    margin-bottom: 4px;
}

#menu .tabla .row {
    margin-top: 4px;
    margin-bottom: 4px;
}

dt {
    float: left;
    clear: left;
    font-weight: bold;
    color: #153542;
}

dt:after {
    content: ":\00a0";
}

dd {
    margin-bottom: 5px;
}

#leyendaMenu dl {
    margin-bottom: 0;
    font-size: 0.8em;
}

#leyendaMenu {
    padding: 10px;
    border: 2px solid #153542;
}

.row.notop {
    padding-top: 0;
}

p.nobottom {
    margin-bottom: 0;
    padding-bottom: 0;
}

.col-xs-1.col-33p {
    width: 27.7777%;
}

img.enlace {
    height: 75px;
    margin-top: 10px;
}

@media (min-width: 300px) {
    #fotografia {
        width: 100px;
        top: -50px;
    }
}

@media (min-width: 400px) {
    #fotografia {
        width: 140px;
        top: -70px;
    }
}

@media (min-width: 768px) {
    body {
        font-size: 14pt;
        line-height: 16pt;
    }
    h1 {
        font-size: 6em;
        line-height: 0.5em;
        margin-bottom: 60px;
    }
    h1 small {
        font-size: 0.35em;
        line-height: 0.1em;
    }
    h3 {
        margin-top: 3%;
    }
    p {
        margin-bottom: 2%;
    }
    p:first-of-type {
        margin-top: 2%;
    }
    .centrador {
        width: 100%;
        white-space: nowrap;
        overflow: hidden;
    }
    .centrador>* {
        display: inline-block;
    }
    .centrador .izquierda {
        /*width: calc(50% - 25px);*/
        width: 40%;
        text-align: left;
    }
    .centrador>span {
        display: inline-block;
        width: 50px;
        margin: 0px;
        text-align: center;
    }
    .centrador .derecha {
        /*width: calc(50% - 25px);*/
        width: 40%;
        text-align: right;
    }
    footer img {
        height: 35px;
    }
    footer img.ajustar {
        margin-top: -20px;
    }
    #creditos {
        top: 20%;
    }
    #leyendaMapa div:nth-child(1) {
        text-align: left;
    }
    #leyendaMapa div:nth-child(2) {
        text-align: center;
    }
    #leyendaMapa div:nth-child(3) {
        text-align: right;
    }
    .at-svc-whatsapp {
        display: none !important;
    }
    #donacion {
        text-align: right;
    }
    #documento .sello {
        right: 7%;
        top: 44%;
    }
    #fotografia {
        width: 170px;
        top: -85px;
    }
}

@media (min-width: 992px) {
    #sGuanajuato {
        margin-bottom: 0;
    }
    #documento .sello {
        right: 5%;
        top: 63%;
    }
    img.pull-right {
        width: 60% !important;
    }
    .parallax {
        height: 800px;
    }
    /*    
    .contenedorcontrol span.glyphicon {
        position: absolute;
        margin-top: -140px;
    }
*/
}

@media (min-width: 1200px) {
    #menu h2 {
        letter-spacing: 0.2em;
    }
    #documento .sello {
        right: 4%;
        top: 80%;
    }
    .parallax {
        height: 1000px;
    }
}
